global:
  leaderElection:
    # Override the namespace used for the leader election lease
    namespace: "gitlab-managed-apps"

ingressShim:
  defaultIssuerKind: "ClusterIssuer"
  defaultIssuerName: "letsencrypt-prod"
